---
group:
  name: 'SwinTransformer'
  description: ''
  projects:
  - name: 'storage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swin-transformer-object-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swin-transformer-semantic-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'video-swin-transformer'
    description: ''
    mirrorRelease: false
    topic: ''
  